## prefixfree 1.0.10%2Brepack

=== debian/control ===
Source: prefixfree
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Dominik George <nik@naturalnet.de>
Build-Depends: debhelper (>= 10),
               node-uglify,
Standards-Version: 3.9.8
Homepage: https://leaverou.github.io/prefixfree/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/prefixfree.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/prefixfree.git

Package: libjs-prefix-free
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Description: manage CSS3 browser prefixes client-side
 -prefix-free lets you use only unprefixed CSS properties everywhere. It
 works behind the scenes, adding the current browser’s prefix to any
 CSS code, only when it’s needed.
