## prefixfree 1.0.10+repack

=== debian/changelog ===
prefixfree (1.0.10+repack-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 19:05:28 +0000

prefixfree (1.0.10+repack-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 08 Nov 2021 12:31:53 +0100

prefixfree (1.0.10+repack-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ lintian-brush ]
  * Remove overrides for lintian tags that are no longer supported.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Replace deprecated node-uglify by uglifyjs (Closes: #979944)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Jan 2021 10:04:06 +0100

prefixfree (1.0.10+repack-2) unstable; urgency=medium

  * Fix copyright attribution.

 -- Dominik George <nik@naturalnet.de>  Mon, 24 Apr 2017 19:58:40 +0200

prefixfree (1.0.10+repack-1) unstable; urgency=medium

  * Initial release. (Closes: #851863)

 -- Dominik George <nik@naturalnet.de>  Thu, 19 Jan 2017 22:49:32 +0100
