=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: prefixfree
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Dominik George <nik@naturalnet.de>
-Build-Depends: debhelper (>= 10),
-               node-uglify,
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13),
+               uglifyjs,
+Standards-Version: 4.6.1
 Homepage: https://leaverou.github.io/prefixfree/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/prefixfree.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/prefixfree.git
+Vcs-Git: https://salsa.debian.org/js-team/prefixfree.git
+Vcs-Browser: https://salsa.debian.org/js-team/prefixfree
+Rules-Requires-Root: no
 
 Package: libjs-prefix-free
 Architecture: all
