=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	uglifyjs -o prefixfree.min.js prefixfree.js
	cd plugins; uglifyjs -o prefixfree.dynamic-dom.min.js prefixfree.dynamic-dom.js
	cd plugins; uglifyjs -o prefixfree.eventname.min.js prefixfree.eventname.js
	cd plugins; uglifyjs -o prefixfree.jquery.min.js prefixfree.jquery.js
	cd plugins; uglifyjs -o prefixfree.jsapi.min.js prefixfree.jsapi.js
	cd plugins; uglifyjs -o prefixfree.vars.min.js prefixfree.vars.js
	cd plugins; uglifyjs -o prefixfree.viewport-units.min.js prefixfree.viewport-units.js
